BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 11-30-2005, 08:50 AM   #1 (permalink)
Thumbs Must Hurt
 
Join Date: Nov 2005
Model: 9000
Carrier: at&t
Posts: 96
Post Thanks: 0
Thanked 0 Times in 0 Posts
Question Theme Builder

Please Login to Remove!

I was hoping that someone could lend a hand. I have created a theme through theme builder (plazmic) and have loaded onto my 7290, I can see it in the applications but I can't cahgne the theme. I am using the most updated HH software from the BB site but I keep seeing people referring to 4.1. I was just wondreing if that was available or what I need to do to activate my custom theme. thanks.
Offline  
Old 11-30-2005, 08:55 AM   #2 (permalink)
CrackBerry Addict
 
ScOObydoo's Avatar
 
Join Date: Aug 2004
Model: Curve
Carrier: tmo
Posts: 829
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

You already answered your own question. You need 4.1 which you don't have and is not released for your handleld.
Offline  
Old 11-30-2005, 09:08 AM   #3 (permalink)
Thumbs Must Hurt
 
Join Date: Nov 2005
Model: 9000
Carrier: at&t
Posts: 96
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

you know of anyway to get that pre-release?? I know, probably not, but figure that I would ask.
Offline  
Old 11-30-2005, 09:11 AM   #4 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: i5s
Carrier: AT&T
Posts: 27,796
Post Thanks: 33
Thanked 441 Times in 381 Posts
Default

mftp
Offline  
Old 11-30-2005, 09:37 AM   #5 (permalink)
Thumbs Must Hurt
 
Join Date: Nov 2005
Model: 9000
Carrier: at&t
Posts: 96
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

a little new with all of this so bare with me, is there a url that I can do the mftp from or is that something that needs to be setup through a person?
Offline  
Old 11-30-2005, 09:41 AM   #6 (permalink)
Thumbs Must Hurt
 
Join Date: Nov 2005
Model: 9000
Carrier: at&t
Posts: 96
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

or is that something like a p2p napster type program
Offline  
Old 11-30-2005, 10:25 AM   #7 (permalink)
Thumbs Must Hurt
 
Join Date: Nov 2005
Model: 9000
Carrier: at&t
Posts: 96
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

anyone know how bad I will mess up a 7290 if I dl the 8700 HH software on it...i actually have a spare 7290 that I am about to attempt this on, just wanted to know if anyone has an idea on what I'm in for
Offline  
Old 11-30-2005, 10:31 AM   #8 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: i5s
Carrier: AT&T
Posts: 27,796
Post Thanks: 33
Thanked 441 Times in 381 Posts
Default

It won't work. You can not load firmware designed for one class of BB (8700) onto another class (7200). You can not do it.
Offline  
Old 11-30-2005, 10:46 AM   #9 (permalink)
Thumbs Must Hurt
 
Join Date: Nov 2005
Model: 9000
Carrier: at&t
Posts: 96
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

didn't think that it was going to work but I thought that it was worth a shot. I just got the theme builder too and wanted to play around with it, oh well, going to have to wait until the new HH release on that or until I can get my hands on the 8700c (which hopeful should have one soon)
Anyone hear any bad feedback about the 8700
Offline  
Old 11-30-2005, 11:01 AM   #10 (permalink)
Retired BlackBerryForums.com Moderator
 
d_fisher's Avatar
 
Join Date: Oct 2005
Location: Columbus, OH
Model: 9700
OS: SID 6.7
Carrier: AT&T
Posts: 4,455
Post Thanks: 0
Thanked 2 Times in 1 Post
Exclamation Huh?

Quote:
Originally Posted by NJBlackBerry
mftp
What does that mean???
Offline  
Old 11-30-2005, 11:19 AM   #11 (permalink)
BlackBerry Master
 
MrKyoo's Avatar
 
Join Date: Oct 2005
Location: Los Angeles
Model: 4s
OS: iOS
PIN: 79B32491
Carrier: AT&T
Posts: 4,546
Post Thanks: 1
Thanked 4 Times in 3 Posts
Default

Quote:
Originally Posted by d_fisher
What does that mean???
Quote:
"Monitor the First Ten Posts"


-MrKyoo
Offline  
Old 12-05-2005, 07:14 PM   #12 (permalink)
Thumbs Must Hurt
 
Inhoc07's Avatar
 
Join Date: Dec 2005
Location: Phoenix
Model: 9000
OS: 5.0.0.90
PIN: (Debranded) 2095308C
Carrier: AT&T
Posts: 53
Post Thanks: 0
Thanked 0 Times in 0 Posts
Default

This maybe a silly question..but will it work on the NEW 7105T Tmobile unit...?

thanks! I heard it has the new 4.1 software in it
Offline  
Old 12-05-2005, 07:16 PM   #13 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: i5s
Carrier: AT&T
Posts: 27,796
Post Thanks: 33
Thanked 441 Times in 381 Posts
Default

The 7105t does not have 4.1 on it. 4.0.2.49. The only devices with 4.1 are the 7100i, the 7130e and the 8700c. Not the 7105t.
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.